summaryrefslogtreecommitdiff
path: root/source4/script
diff options
context:
space:
mode:
Diffstat (limited to 'source4/script')
-rwxr-xr-xsource4/script/tests/mktestsetup.sh5
-rwxr-xr-xsource4/script/tests/tests_quick.sh2
2 files changed, 7 insertions, 0 deletions
diff --git a/source4/script/tests/mktestsetup.sh b/source4/script/tests/mktestsetup.sh
index 9453a2f0cd..181959aa5b 100755
--- a/source4/script/tests/mktestsetup.sh
+++ b/source4/script/tests/mktestsetup.sh
@@ -118,6 +118,11 @@ system:anonymous = true
cifs:password = $PASSWORD
cifs:domain = $DOMAIN
cifs:share = tmp
+
+[cifsposixtestshare]
+ read only = no
+ ntvfs handler = cifsposix
+ path = $TMPDIR
EOF
## Override default srahes_config.ldb file
diff --git a/source4/script/tests/tests_quick.sh b/source4/script/tests/tests_quick.sh
index 80eeb57f34..7b7d35fcce 100755
--- a/source4/script/tests/tests_quick.sh
+++ b/source4/script/tests/tests_quick.sh
@@ -9,3 +9,5 @@ $SRCDIR/script/tests/test_ldap.sh $SERVER $USERNAME $PASSWORD || failed=`expr $f
$SRCDIR/script/tests/test_nbt.sh $SERVER || failed=`expr $failed + $?`
$SRCDIR/script/tests/test_quick.sh //$SERVER/cifs $USERNAME $PASSWORD "" || failed=`expr $failed + $?`
$SRCDIR/script/tests/test_rpc_quick.sh $SERVER $USERNAME $PASSWORD $DOMAIN || failed=`expr $failed + $?`
+#$SRCDIR/script/tests/test_cifsposix.sh //$SERVER/cifsposixtestshare $USERNAME $PASSWORD "" || failed=`expr $failed + $?`
+